## silkaj 0.6.2

=== debian/changelog ===
silkaj (0.6.2-2) unstable; urgency=medium

  * Fix install Ǧ1 license files.
  * Add patch 2001 to fix read Ǧ1 license from system shared path.
  * Generate manpage with help2man.
    Build-depend on help2man python3-click python3-nacl python3-pyaes
    python3-scrypt python3-tabulate.
  * Fix recommend ca-certificates.
  * Add autopkgtest.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Jan 2019 01:38:26 +0100

silkaj (0.6.2-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info: Fix source and Upstream-Contact URLs.
  * Update watch file:
    + Fix source URL.
    + Update pattern matching.
    + Stop mangle filename (now unneeded).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Jan 2019 19:54:08 +0100

silkaj (0.6.1-1) experimental; urgency=low

  * Initial packaging release.
    Closes: bug#916847.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Jan 2019 17:18:26 +0100
