=== debian/control ===
Source: silkaj
Section: utils
Priority: optional
Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 dh-python,
 help2man,
 python3,
 python3-click,
 python3-nacl,
 python3-pyaes,
 python3-scrypt,
 python3-setuptools,
 python3-tabulate,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/cryptocoin-team/silkaj.git
Vcs-Browser: https://salsa.debian.org/cryptocoin-team/silkaj
Homepage: https://silkaj.duniter.org/
Rules-Requires-Root: no

Package: silkaj
Architecture: all
Depends:
 ${cdbs:Depends},
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ca-certificates,
Provides:
 ${python3:Provides},
Description: command-line client for Duniter
 Silkaj is a command-line client for Duniter.
 .
 Duniter is cryptocurrency
 which includes the concept of a Universal Dividend,
 the concept of a Web of Trust,
 and a highly energy efficient Blockchain.
