=== debian/tests/control ===
Tests: options
Depends: silkaj, ca-certificates
