## silkaj 0.6.4

=== debian/changelog ===
silkaj (0.6.4-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update TODOs.
  * Install bash-completion script.
    + Depend on bash-completion.
    + Add TODO noted on zsh script, and on generating during build).
  * Update autopkgtest:
    + Run verbosely (with make to not need stderr exception).
  * Fix encode special Duniter signature Ğ in manpage.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jan 2019 15:45:12 +0100
