=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
+ bash-completion,
  debhelper,
  dh-python,
  help2man,
@@ -24,13 +25,10 @@
 Package: silkaj
 Architecture: all
 Depends:
- ${cdbs:Depends},
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
  ca-certificates,
-Provides:
- ${python3:Provides},
 Description: command-line client for Duniter
  Silkaj is a command-line client for Duniter.
  .
