## silkaj 0.6.5

=== debian/changelog ===
silkaj (0.6.5-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Generate Bash and Zsh shell completion scripts during build.
    Build-depend on shellcheck.
  * Improve short and long descriptions, based on upstream suggestions.
  * Drop TODOs: All done.
  * Update copyright info:
    + Update identifier for main upstream author.
    + Add License-Grant for default Files section.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Jan 2019 15:19:52 +0100
