=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-scrypt,
  python3-setuptools,
  python3-tabulate,
+ shellcheck <!nocheck>,
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/silkaj.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/silkaj
@@ -29,10 +30,29 @@
  ${python3:Depends},
 Recommends:
  ca-certificates,
-Description: command-line client for Duniter
- Silkaj is a command-line client for Duniter.
+Description: command-line client for Duniter Ğ1 currency
+ Silkaj is a lightweight command-line client
+ for the Duniter crypto-currencies Ğ1 and Ğ1-Test,
+ providing only essential tools.
+ The client communicates with nodes (servers)
+ which are responsible for finding new blocks of information
+ and storing them in the blockchain.
  .
- Duniter is cryptocurrency
+ Silkaj allows one to:
+ .
+  * consult the wallet balance,
+    send transactions and certifications,
+    authenticate with three methods: Scrypt, file, and WIF
+  * check sent and received certifications
+    and consult the membership  status of any given identity
+    in the Web of Trust
+  * check the present currency information stand,
+    and the network view
+  * explore the blockchain block by block
+  * display the current Proof of Work difficulty level
+    to generate the next block
+ .
+ Duniter is a system for cryptocurrencies
  which includes the concept of a Universal Dividend,
  the concept of a Web of Trust,
  and a highly energy efficient Blockchain.
