## silkaj 0.7.6

=== debian/changelog ===
silkaj (0.7.6-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * build-depend on python3-duniterpy python3-texttable
    (not python3-pyaes python3-scrypt)
  * declare compliance with Debian Policy 4.5.0
  * fix suggest bash-completion
  * fix consistently pass buildsystem to dh sequencer
  * update patch 2001
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat
    dh-sequence-bash-completion dh-sequence-python3
    (not bash-completion debhelper)
  * update autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Oct 2020 02:31:28 +0200

silkaj (0.6.5-2) experimental; urgency=medium

  * Rewrite autopkgtest using Perl TAP.
  * Fix description in generated manpage.
  * Fix apply debhelper options also when overriding.
  * Fix check generated shell completion files are not empty.
  * Stop check generated shell completion files.
    Stop build-depend on shellcheck.
  * Run autopkgtest (also) during build.
    Build-depend on libtest-command-simple-perl perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 May 2019 22:25:35 +0200
