=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- bash-completion,
- debhelper,
+ debhelper-compat (= 12),
  dh-python,
+ dh-sequence-bash-completion,
+ dh-sequence-python3,
  help2man,
+ libtest-command-simple-perl <!nocheck>,
+ perl <!nocheck>,
  python3,
  python3-click,
+ python3-duniterpy,
  python3-nacl,
- python3-pyaes,
- python3-scrypt,
  python3-setuptools,
  python3-tabulate,
- shellcheck <!nocheck>,
-Standards-Version: 4.3.0
+ python3-texttable,
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/silkaj.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/silkaj
 Homepage: https://silkaj.duniter.org/
@@ -30,6 +32,8 @@
  ${python3:Depends},
 Recommends:
  ca-certificates,
+Suggests:
+ bash-completion,
 Description: command-line client for Duniter Ğ1 currency
  Silkaj is a lightweight command-line client
  for the Duniter crypto-currencies Ğ1 and Ğ1-Test,
