## silkaj 0.8.0

=== debian/changelog ===
silkaj (0.8.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * adapt for upstream now using Poetry:
    + add patch 2002 to support building without Poetry;
    + adapt rules to gracefully handle missing setup.py
    + move more rules to install target
      (apparently poet creates executable during install)
    + build-depend on python3-humanize
  * add patch 2003 to avoid Python module pendulum not in Debian
  * modernize source script copyright-check
  * copyright: update coverage
  * add patches cherry-picked upstream
    to use mainstream crypto libraries;
    build-depend on python3-base58 (not python3-nacl)
  * add patches cherry-picked upstream to fix bugs:
    + avoid balance command summing up many times the same pubkey
    + prevent sending 0 with --allSources
    + prevent sending 0 with --amountUD
    + use pending txs first to use change txs sent beforehand

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Jan 2021 20:02:51 +0100
