=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
  libtest-command-simple-perl <!nocheck>,
  perl <!nocheck>,
  python3,
+ python3-base58,
  python3-click,
  python3-duniterpy,
- python3-nacl,
+ python3-humanize,
  python3-setuptools,
  python3-tabulate,
  python3-texttable,
