## silkaj 0.8.1

=== debian/changelog ===
silkaj (0.8.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.1
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Feb 2021 12:26:08 +0100
