=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  dh-sequence-bash-completion,
  dh-sequence-python3,
@@ -20,7 +20,7 @@
  python3-setuptools,
  python3-tabulate,
  python3-texttable,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/silkaj.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/silkaj
 Homepage: https://silkaj.duniter.org/
