=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 
 cmd = silkaj
 _ENV = $(strip \
- PATH="$(CURDIR)/build/scripts-$(shell py3versions -dv):$(PATH)" \
- PYTHONPATH="$(CURDIR)/.pybuild/cpython3_$(shell py3versions -dv)/build")
-_ENV_staged = $(strip \
  PATH="$(CURDIR)/debian/silkaj/usr/bin:$(PATH)" \
  PYTHONPATH="$(CURDIR)/debian/silkaj/usr/lib/$(shell py3versions -d)/dist-packages")
 
@@ -21,9 +18,7 @@
 # * Fix encode special Duniter signature "Ğ"
 # generate shell completion scripts
 # check shell script
-override_dh_auto_install: _ENV = $(_ENV_staged)
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	$(call _mkman, $(cmd), debian/$(cmd).1, \
 		command-line client for Duniter)
 	perl -i -pe 's/\?\?(?=1|Test)/ \\\[u011E\]/g' \
