=== debian/tests/control ===
Test-Command: prove debian/tests/*.t
Depends:
 libtest-command-simple-perl,
 perl,
 silkaj,

Test-Command: EXTENDED_TESTING=1 prove debian/tests/net/*.t
Restrictions: flaky
Depends:
 ca-certificates,
 libtest-command-simple-perl,
 perl,
 silkaj,
