=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
https://git.duniter.org/clients/python/silkaj/tags \
 .*/@PACKAGE@-v@ANY_VERSION@@ARCHIVE_EXT@
