## silkaj 0.9.0

=== debian/changelog ===
silkaj (0.9.0-4) unstable; urgency=medium

  * build-depend on pybuild-plugin-pyproject
    (not dh-python-pep517);
    closes: bug#1005210, thanks to Stefano Rivera

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Feb 2022 10:41:27 +0100

silkaj (0.9.0-3) unstable; urgency=medium

  * drop patch 2003 to avoid Python module pendulum;
    build-depend on python3-pendulum (not python3-humanize)
  * use pep517 build system;
    drop patch 2002 to avoid Python module poetry;
    build-depend on dh-python-pep517 python3-poetry-core (not dh-python)
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Dec 2021 11:19:38 +0100

silkaj (0.9.0-2) unstable; urgency=medium

  * update shell completion commands;
    tighten build-dependency on python3-click;
    closes: bug#997783, thanks to Lucas Nussbaum
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Nov 2021 17:05:47 +0100

silkaj (0.9.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: mangle upstream version to rank pre-releases lower
  * drop patches cherry-picked since applied
  * update patch 2002; unfuzz patch 2003
  * copyright info: update coverage
  * tighten build-dependency on python3-duniterpy

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Apr 2021 15:00:30 +0200
