=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
  dh-sequence-bash-completion,
  dh-sequence-python3,
  help2man,
  libtest-command-simple-perl <!nocheck>,
  perl <!nocheck>,
+ pybuild-plugin-pyproject,
  python3,
  python3-base58,
- python3-click,
- python3-duniterpy,
- python3-humanize,
+ python3-click (>= 8),
+ python3-duniterpy (>= 0.62.0),
+ python3-pendulum,
+ python3-poetry-core,
  python3-setuptools,
  python3-tabulate,
  python3-texttable,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/silkaj.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/silkaj
 Homepage: https://silkaj.duniter.org/
