## silkaj 0.11.0

=== debian/changelog ===
silkaj (0.11.0-2) unstable; urgency=medium

  * fix autopkgtests
  * declare compliance with Debian Policy 4.6.2
  * add patch 2001
    to avoid pyproject properties classifiers
  * update copyright info:
    + fix license shortname
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jan 2023 22:21:21 +0100

silkaj (0.11.0-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + Should work with Duniterpy 1.1;
      closes: bug#1010311, thanks to Paul Gevers

  [ Jonas Smedegaard ]
  * tighten build-dependency on python3-pytest;
    stop build-depend on python3-tabulate
  * declare compliance with Debian Policy 4.6.1
  * update paths to network-requiring tests to be skipped;
    have autopkgtest depend on python3-poetry
  * update autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Dec 2022 15:36:01 +0100

silkaj (0.10.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop superfluous lintian overrides
  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not debian/master upstream)
    + enable automatic DEP-14 branch name handling
  * fix have autopkgtests depend on python3-all silkaj
    (not bogus python3-silkaj)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Apr 2022 09:04:14 +0200

silkaj (0.10.0~~rc0-1) experimental; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * drop patch 2001 obsoleted by upstream changes
  * build-depend on python3-pytest;
    tighten build-dependency on python3-duniterpy
  * skip network-requiring tests
  * add more autopkgtests
  * update install routines
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Mar 2022 01:12:59 +0100
