=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
  python3,
  python3-base58,
  python3-click (>= 8),
- python3-duniterpy (>= 0.62.0),
+ python3-duniterpy (>= 1.1.0),
  python3-pendulum,
  python3-poetry-core,
+ python3-pytest (>= 7) <!nocheck>,
  python3-setuptools,
- python3-tabulate,
  python3-texttable,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/silkaj.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/silkaj
 Homepage: https://silkaj.duniter.org/
