=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+NET_TESTFILES = tests/integration/test_end_to_end.py tests/integration/blockchain/test_verify.py
 
 cmd = silkaj
 _ENV = $(strip \
@@ -9,6 +11,9 @@
 _mkman = $(_ENV) \
  help2man $(if $3,--name "$(strip $3)") --no-info --output $2 $1 \
  || { $(_ENV) $1 --help; false; }
+
+export PYBUILD_TEST_ARGS = \
+ $(patsubst %,--ignore=%,$(NET_TESTFILES))
 
 %:
 	dh $@ --buildsystem=pybuild
