=== debian/tests/control ===
--- 
+++ 
@@ -11,3 +11,28 @@
  libtest-command-simple-perl,
  perl,
  silkaj,
+
+Test-Command:
+ set -e;
+ rm -rf silkaj;
+ for py in $(py3versions -r 2>/dev/null); do
+  $py -m pytest --ignore tests/test_tx_file.py --ignore=tests/integration/test_end_to_end.py --ignore=tests/integration/blockchain/test_verify.py;
+ done
+Depends:
+ silkaj,
+ python3-all,
+ python3-exceptiongroup,
+ python3-pytest,
+
+Test-Command:
+ set -e;
+ rm -rf silkaj;
+ for py in $(py3versions -r 2>/dev/null); do
+  $py -m pytest --ignore=tests/integration/test_end_to_end.py;
+ done
+Restrictions: flaky, needs-internet
+Depends:
+ silkaj,
+ python3-all,
+ python3-poetry,
+ python3-pytest,
