=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4

opts=\
uversionmangle=s/\d\K(rc)/~~$1/,\
dversionmangle=auto \
https://git.duniter.org/clients/python/silkaj/tags \
 .*/@PACKAGE@-v@ANY_VERSION@@ARCHIVE_EXT@
